Bug 139248 - wb7 ch1 online exrecise: fake_epson queue problem
wb7 ch1 online exrecise: fake_epson queue problem
Status: CLOSED NOTABUG
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 07:55 EST by Tomasz Chilinski
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-01 14:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-14 07:55:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
It is impossible to set filter for fake_epson queue to "Epson Stylus
Photo 2200". We can set only "Epson Stylus Photo 2200, Foomatic +
gimp-print".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
trivial.

Additional info:
Comment 1 Brad Smith 2005-01-01 14:24:33 EST
While you must select gimp-print, hpijs, etc if you edit the printer
after creation, during the initial creation of the printer it is not
an option. You simply select epson from the dropdown menu and then
choose "Stylus Photo 2200" from the list below.

Note You need to log in before you can comment on or make changes to this bug.